[<text>
<title>u.s. house targeting proposal sparks interest</title>
<dateline>    washington, march 17 - </dateline>a proposal by two u.s. house
democrats to target government farm benefits to small- and
medium-sized farms was warmly received by democrats on a
house subcommittee today.
    "on balance, this is the best new idea i have seen," said
rep. dan glickman (d-kan.), chairman of the house agriculture
subcommittee on wheat, feedgrains and soybeans. "this is the
first hard constructive proposal coming out as an alternative
to the (reagan) administration's farm proposal."
    the plan, offered by reps. tim penny (d-minn.) and byron
dorgan (d-nd), would raise target prices for wheat to 5.00 dlrs
per bushel and for corn to 3.50 dlrs. producers could receive
deficiency payments on up to 80 pct of normal yield but not
more than on 30,000 bu of corn and 20,000 bu of wheat.
    the proposal also would require acreage reductions of 20
pct, eliminate generic certificates and prohibit persons not
actively engaged in farming from receiving program benefits.
    dorgan said the bill would save 24 billion dlrs over five
years, protect family farms and eliminate government
accumulation of stocks because nonrecourse loans would be
halted.
    however, rep. pat roberts (r-kan.) said the measure would
"involve the federal government in deciding and defining who a
family farmer is."
    roberts said the bill, for example, would restrict program
payments to 500 acres of wheat production in western kansas.
    other republicans on the panel questioned how the bill
would determine if a person was actively engaged in farming and
therefore eligible for payments.
 reuter
</text>]